cURL
curl --request POST \ --url https://api.ttapi.io/midjourney/v1/action \ --header 'Content-Type: application/json' \ --header 'TT-API-KEY: <api-key>' \ --data ' { "jobId": "<string>", "action": "upsample1", "timeout": "300", "hookUrl": "<string>" } '
{ "status": "SUCCESS", "message": "success", "data": { "job_id": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx" } }
通过 Midjourney 图像操作接口对生成结果执行放大、变体、重做等操作,适合图像迭代、细化和二次生成流程。
Documentation IndexFetch the complete documentation index at: https://docs.ttapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
Use this file to discover all available pages before exploring further.
请前往 TTAPI 控制台 获取 API 密钥。
任务id
任务操作类型,例如:upsample1 = U1 、variation1 = V1
"upsample1"
任务超时时间,单位:秒,范围 300 - 1200。fast与turbo模式下默认最小值为300,relax模式下默认最小值为600。
"300"
回调通知地址
请求成功
"SUCCESS"
"success"
{ "job_id": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"}